Regional FlagWhoopsSource
avatar
Spacelight
Target Source
#1 - 2015/06/23 07:55:00 PM
Ok so I figured out that the update I downloaded was not the one for 6.2, hence why it still wasn't working.

Whoops.

avatar
Community Manager
Target Source
#16 - 2015/06/23 08:13:00 PM
With any new patch, especially a major one that may make big changes to UI that addons interact with, be aware that you'll want your addons to have been updated for the latest patch. The supported patch version is generally listed on the addon page you're downloading it from. When addons are updated to work with the latest patch (or are at least verified to still work) is really up to the addon author.

If you do choose to 'load out of date addons' through the addon options menu, just be aware that it can cause any numbers or errors and performance issues.

avatar
Community Manager
Target Source
#41 - 2015/06/23 08:42:00 PM
06/23/2015 01:30 PMPosted by Drazluz
The error it pops up just makes it look like it was disabled by you guys on purpose. If it just needs an update that's fine. I think most people just want to know that it hasn't had its functionality removed from the api.


Nah, nothing like that. I haven't seen any recent updates or Curse Forge ticket replies from Foxlit lately, so I can't say what the status is for him updating the addon to work with 6.2.